uuid: 704d7aef-b6db-48eb-929f-f910d3cb4ff2
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.collection.body
    - field.field.node.collection.field_ressources_liees
    - node.type.collection
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_ressources
      parent_name: ''
      weight: 20
      format_type: tabs
      region: content
      format_settings:
        direction: horizontal
        id: ''
        classes: ''
      label: Tabs
    group_principal:
      children:
        - body
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_ressources:
      children:
        - field_ressources_liees
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Ressources
    group_details:
      children:
        - promote
        - status
      parent_name: ''
      weight: 20
      format_type: details_sidebar
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: 0
      label: Details
id: node.collection.default
targetEntityType: node
bundle: collection
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_ressources_liees:
    weight: 122
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
